@firebase/polyfill
    Overview
    Documentation
    Tutorials
    Chat
    Insights
    Code
    Dependencies
    Contributors
    Jobs

@firebase/polyfill

This is the a set of polyfills/shims used by the Firebase JS SDK. This package is completely standalone and can be loaded to standardize environments for use with the Firebase JS SDK.

0.3.20  •  Updated 7 months ago  •  by firebase  •  Apache License 2.0

This is the a set of polyfills/shims used by the Firebase JS SDK. This package is completely standalone and can be loaded to standardize environments for use with the Firebase JS SDK.

This package is not intended for direct usage, and should only be used via the officially supported firebase package.

Popularity

Maintenance

Development

Last ver 7 months ago
Created 2 years ago
Last commit 16 hours ago
15 hours between commits

Technology

Node version: 8.16.0
4K unpacked

Compliance

Apache License 2.0
OSI Approved
0 vulnerabilities

Contributors

77 contributors
Feiyang
194 commits, 222 merges, 143 PRs
Sebastian Schmidt
169 commits, 171 merges, 208 PRs
Christina Holland
148 commits, 99 merges, 93 PRs
Brian Chen
61 commits, 61 merges, 67 PRs
Works at Google
Michael Lehenbauer
45 commits, 63 merges, 67 PRs
Mertcan Mermerkaya
52 commits, 50 merges, 52 PRs
Works at google
Openbase helps developers choose among and use millions of open-source packages, so they can build amazing products faster.
FacebookTwitterLinkedIn
© 2020 Devstore, Inc.